/* [MCMENU] */
/* Vertical */
.V_Mri_Css_saddlebrown {
	cursor: pointer;
	background-position: center bottom;
	background-image: url(media/MenuVertGrayItemC.gif);
	background-repeat: repeat-x;
	text-align: left;
	height: 35px;
	width: 100%;
}
.V_Mri_CssIcon_saddlebrown {
	padding: 0px 2px 0px 0px;
	width: 16px;
}
.V_Mri_CssIconActive_saddlebrown {
	padding: 0px 2px 0px 0px;
	background-position: center top;
	background-image: url(media/TabVertAct2C.gif);
	background-repeat: repeat-x;
	width: 16px;
}
.V_Mri_CssIconHover_saddlebrown {
	padding: 0px 2px 0px 0px;
	background-position: center top;
	background-image: url(media/TabVertHover2C.gif);
	background-repeat: repeat-x;
	width: 16px;
}
.V_Mri_CssIcon_saddlebrown DIV, .V_Mri_CssIconActive_saddlebrown DIV, .V_Mri_CssIconHover_saddlebrown DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
.V_Mri_CssLeft_saddlebrown {
	width: 7px;
}
.V_Mri_CssLeftActive_saddlebrown {
	background-position: right top;
	background-image: url(media/TabVertAct2L.gif);
	background-repeat: no-repeat;
	width: 7px;
}
.V_Mri_CssLeftHover_saddlebrown {
	background-position: right top;
	background-image: url(media/TabVertHover2L.gif);
	background-repeat: no-repeat;
	width: 7px;
}
.V_Mri_CssLeft_saddlebrown DIV, .V_Mri_CssLeftActive_saddlebrown DIV, .V_Mri_CssLeftHover_saddlebrown DIV {
	width: 7px;
}
.V_Mri_CssCenter_saddlebrown, .V_Mri_CssCenterActive_saddlebrown, .V_Mri_CssCenterHover_saddlebrown {
	padding: 0px 2px 1px 2px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	white-space: nowrap;
}
.V_Mri_CssCenter_saddlebrown {
}
.V_Mri_CssCenterActive_saddlebrown {
	color: #FEFEFE;
	background-position: center top;
	background-image: url(media/TabVertAct2C.gif);
	background-repeat: repeat-x;
}
.V_Mri_CssCenterHover_saddlebrown {
	color: #FEFEFE;
	background-position: center top;
	background-image: url(media/TabVertHover2C.gif);
	background-repeat: repeat-x;
}
.V_Mri_CssArrow_saddlebrown, .V_Mri_CssArrowActive_saddlebrown, .V_Mri_CssArrowHover_saddlebrown {
	width: 9px;
}
.V_Mri_CssArrow_saddlebrown {
	background-position: center top;
	background-image: url(media/TabVert2C.gif);
	background-repeat: repeat-x;
}
.V_Mri_CssArrowActive_saddlebrown {
	background-position: center top;
	background-image: url(media/TabVertAct2C.gif);
	background-repeat: repeat-x;
}
.V_Mri_CssArrowHover_saddlebrown {
	background-position: center top;
	background-image: url(media/TabVertHover2C.gif);
	background-repeat: repeat-x;
}
.V_Mri_CssArrow_saddlebrown DIV {
	background-position: center center;
	background-image: url(media/MdArrow.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 35px;
}
.V_Mri_CssArrowActive_saddlebrown DIV, .V_Mri_CssArrowHover_saddlebrown DIV {
	background-position: center center;
	background-image: url(media/MdArrowAct.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 35px;
}
.V_Mri_CssRight_saddlebrown {
	width: 7px;
}
.V_Mri_CssRightActive_saddlebrown {
	background-position: left top;
	background-image: url(media/TabVertAct2R.gif);
	background-repeat: no-repeat;
	width: 7px;
}
.V_Mri_CssRightHover_saddlebrown {
	background-position: left top;
	background-image: url(media/TabVertHover2R.gif);
	background-repeat: no-repeat;
	width: 7px;
}
.V_Mri_CssRight_saddlebrown DIV, .V_Mri_CssRightActive_saddlebrown DIV, .V_Mri_CssRightHover_saddlebrown DIV {
	width: 7px;
}
/* Drop Down */
.V_Mdt_Css_saddlebrown {
	border: 1px solid #CCC7C5;
	background-color: #F2ECEA;
	cursor: pointer;
}
.V_Mdt_CssCell_saddlebrown {
}
.V_Mdi_Css_saddlebrown {
	text-align: left;
	width: 100%;
	height: 23px;
}
.V_Mdi_CssIcon_saddlebrown {
	padding: 0px 0px 0px 3px;
	width: 16px;
}
.V_Mdi_CssIcon_saddlebrown DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
.V_Mdi_CssCenter_saddlebrown {
	padding: 0px 6px 0px 6px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.V_Mdi_CssArrow_saddlebrown {
	width: 9px;
}
.V_Mdi_CssArrow_saddlebrown DIV {
	padding: 0px 0px 0px 0px;
	background-position: left center;
	background-image: url(media/MdArrow.gif);
	background-repeat: no-repeat;
	width: 9px;
}
.V_Mdi_CssIconActive_saddlebrown, .V_Mdi_CssIconHover_saddlebrown {
	padding: 0px 0px 0px 3px;
	background-color: #993D26;
	width: 16px;
}
.V_Mdi_CssIconActive_saddlebrown DIV, .V_Mdi_CssIconHover_saddlebrown DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
.V_Mdi_CssCenterActive_saddlebrown, .V_Mdi_CssCenterHover_saddlebrown {
	padding: 0px 6px 0px 6px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FEFEFE;
	background-color: #993D26;
	text-decoration: none;
}
.V_Mdi_CssArrowActive_saddlebrown, .V_Mdi_CssArrowHover_saddlebrown {
	background-color: #993D26;
	width: 9px;
}
.V_Mdi_CssArrowActive_saddlebrown DIV, .V_Mdi_CssArrowHover_saddlebrown DIV {
	padding: 0px 0px 0px 0px;
	background-position: left center;
	background-image: url(media/MdArrowAct.gif);
	background-repeat: no-repeat;
	background-color: #993D26;
	width: 9px;
}

